.maincontainer{
    
    height: auto;
    width: 100%;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
}
thead{
    background-color: #416B9D;
    height: 40px;
    
}
.table-responsive{
    margin-top: -30px;
}